## language-support-input-hi 9.10+20090909

=== debian/changelog ===
language-support-input-hi (1:9.10+20090909) karmic; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 10 Sep 2009 11:14:18 +0000
