=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-input-hi
 Architecture: all
-Depends: scim-tables-additional, im-switch
+Depends: im-switch
 Description: Input methods metapackage for Hindi
  This metapackage depends on input method packages which might be
  useful in a  Hindi language environment.
